html {
	font-size: 14px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}
.button {
 color: #000000;
}

#calc,#feedback,#price,#contact,#text {
 text-shadow: 2px 0 2px #000, 
 0 2px 2px #000, 
 -2px 0 2px #000, 
 0 -2px 2px #000;
 color: white;
 background-color: rgba(0,0,0,0.5);
 box-shadow: -10px 0 0 rgba(0,0,0,0.5), 10px 0 0 rgba(0, 0, 0, 0.5);
}
body {
	background: url(Memes.png) fixed no-repeat;
}
.container {
	max-width: 960px;
}

.pricing-header {
	max-width: 700px;
}

.card-deck .card {
	min-width: 220px;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

#map {
	border: none;
	height: 300px;
	width: 100%;
}
#slides{
	text-align:center;
	max-width:920px;
	max-height:920px;
	margin: 0 auto;
	margin-top:15px;
	padding:0px;
	word-spacing: 0px;
	background-color: inherit;
}
img.slide{
	width: 230px;
	height: 230px;
	}
@media screen and (max-width: 980px) {
#slides{
	max-width:590px;
	max-height:590px;
}
img.slide{
	width: 147px;	
	height: 147px;
}
}
@media screen and (max-width: 650px) {
#slides{
	max-width:420px;
	max-height:420px;
}
img.slide{
	width: 105px;	
	height: 105px;
}
}
@media screen and (max-width: 480px) {
#slides{
	max-width: 260px;
	max-height:260px;
}
img.slide{
	width: 130px;	
	height: 130px;
}
}